<Test>
   <Name>VDV21</Name>
   <Cat>Voip</Cat>
   <Protocol>EJTAG</Protocol>
   <DLL>VDV21.dll</DLL>
   <Endian>Big</Endian>
   <IRLength>5</IRLength>
   <DMA>Yes</DMA>
   <ProbTrap>1</ProbTrap>
   <Programram>0x80040000</Programram>
   <Memorys>
      <Memory>
         <Name>Image1</Name>
         <Type>1</Type>
         <Address>0x9f800000</Address>
         <Size>0x3C0000</Size>
      </Memory>
      <Memory>
         <Name>config</Name>
         <Type>1</Type>
         <Address>0x9fBC0000</Address>
         <Size>0x10000</Size>
      </Memory>
      <Memory>
         <Name>Nvram</Name>
         <Type>1</Type>
         <Address>0x9fbd0000</Address>
         <Size>0x20000</Size>
      </Memory>
      <Memory>
         <Name>Nvram1</Name>
         <Type>1</Type>
         <Size>0x10000</Size>
         <Address>0x9fbf0000</Address>
      </Memory>
      <Memory>
         <Name>Boot</Name>
         <Type>1</Type>
         <Address>0x9fC00000</Address>
         <Size>0x10000</Size>
      </Memory>
      <Memory>
         <Name>Image2</Name>
         <Type>1</Type>
         <Address>0x9fC10000</Address>
         <Size>0x3C0000</Size>
      </Memory>
      <Memory>
         <Name>resv</Name>
         <Type>1</Type>
         <Address>0x9fFD0000</Address>
         <Size>0x20000</Size>
      </Memory>
      <Memory>
         <Name>syscfg</Name>
         <Type>1</Type>
         <Address>0x9fFf0000</Address>
         <Size>0x10000</Size>
      </Memory>
   </Memorys>
</Test>
